package cn.base.bean;

public class UserinfoBean extends BaseBean implements java.io.Serializable {
	private String khbh;
	private String yhbh;
	private int sfgly;
	private String yhzh;
	private String yhmm;
	private String yhmc;
	private String yhmcpy;
	private int yhyxj;
	private String yhlx;
	private String jh;
	private String zp;
	private String gddh;
	private String sjhm;
	private String dh;
	private String yjdz;
	private String zz;
	private String ms;
	private int yhzt;
	private int sfjs;
	private String bmbh;
	private int khdlmtsjtx;
	private int dnkhdxdlkg;
	private int sjkhdxdlkg;
	private int dnusbkeydlkg;
	private int dtdxfszdcs;
	private String yxdlipsz;
	private int dqx;
	private int xqx;
	private int kqx;
	private int pqx;
	private int lxhfqx;
	private int lxxzqx;
	private int lxdjqx;
	private String dldxh;
	private String usbkeymm;
	private String usbkeybh;
	private String ygjpzh;
	private String ygjpmm;
	private String sfzh;
	private int sfhyz;
	private int sfzx;
	private String jqjsfw;
	private String zdjqjsfw;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private int kz1;
	private int kz2;
	private String kz3;
	private String kz4;

	public void setKhbh(String khbh) {
		this.khbh = khbh;
	}

	public String getKhbh() {
		return khbh;
	}

	public void setYhbh(String yhbh) {
		this.yhbh = yhbh;
	}

	public String getYhbh() {
		return yhbh;
	}

	public void setSfgly(int sfgly) {
		this.sfgly = sfgly;
	}

	public int getSfgly() {
		return sfgly;
	}

	public void setYhzh(String yhzh) {
		this.yhzh = yhzh;
	}

	public String getYhzh() {
		return yhzh;
	}

	public void setYhmm(String yhmm) {
		this.yhmm = yhmm;
	}

	public String getYhmm() {
		return yhmm;
	}

	public void setYhmc(String yhmc) {
		this.yhmc = yhmc;
	}

	public String getYhmc() {
		return yhmc;
	}

	public void setYhmcpy(String yhmcpy) {
		this.yhmcpy = yhmcpy;
	}

	public String getYhmcpy() {
		return yhmcpy;
	}

	public void setYhyxj(int yhyxj) {
		this.yhyxj = yhyxj;
	}

	public int getYhyxj() {
		return yhyxj;
	}

	public void setYhlx(String yhlx) {
		this.yhlx = yhlx;
	}

	public String getYhlx() {
		return yhlx;
	}

	public void setJh(String jh) {
		this.jh = jh;
	}

	public String getJh() {
		return jh;
	}

	public void setZp(String zp) {
		this.zp = zp;
	}

	public String getZp() {
		return zp;
	}

	public void setGddh(String gddh) {
		this.gddh = gddh;
	}

	public String getGddh() {
		return gddh;
	}

	public void setSjhm(String sjhm) {
		this.sjhm = sjhm;
	}

	public String getSjhm() {
		return sjhm;
	}

	public void setDh(String dh) {
		this.dh = dh;
	}

	public String getDh() {
		return dh;
	}

	public void setYjdz(String yjdz) {
		this.yjdz = yjdz;
	}

	public String getYjdz() {
		return yjdz;
	}

	public void setZz(String zz) {
		this.zz = zz;
	}

	public String getZz() {
		return zz;
	}

	public void setMs(String ms) {
		this.ms = ms;
	}

	public String getMs() {
		return ms;
	}

	public void setYhzt(int yhzt) {
		this.yhzt = yhzt;
	}

	public int getYhzt() {
		return yhzt;
	}

	public void setSfjs(int sfjs) {
		this.sfjs = sfjs;
	}

	public int getSfjs() {
		return sfjs;
	}

	public void setBmbh(String bmbh) {
		this.bmbh = bmbh;
	}

	public String getBmbh() {
		return bmbh;
	}

	public void setKhdlmtsjtx(int khdlmtsjtx) {
		this.khdlmtsjtx = khdlmtsjtx;
	}

	public int getKhdlmtsjtx() {
		return khdlmtsjtx;
	}

	public void setDnkhdxdlkg(int dnkhdxdlkg) {
		this.dnkhdxdlkg = dnkhdxdlkg;
	}

	public int getDnkhdxdlkg() {
		return dnkhdxdlkg;
	}

	public void setSjkhdxdlkg(int sjkhdxdlkg) {
		this.sjkhdxdlkg = sjkhdxdlkg;
	}

	public int getSjkhdxdlkg() {
		return sjkhdxdlkg;
	}

	public void setDnusbkeydlkg(int dnusbkeydlkg) {
		this.dnusbkeydlkg = dnusbkeydlkg;
	}

	public int getDnusbkeydlkg() {
		return dnusbkeydlkg;
	}

	public void setDtdxfszdcs(int dtdxfszdcs) {
		this.dtdxfszdcs = dtdxfszdcs;
	}

	public int getDtdxfszdcs() {
		return dtdxfszdcs;
	}

	public void setYxdlipsz(String yxdlipsz) {
		this.yxdlipsz = yxdlipsz;
	}

	public String getYxdlipsz() {
		return yxdlipsz;
	}

	public void setDqx(int dqx) {
		this.dqx = dqx;
	}

	public int getDqx() {
		return dqx;
	}

	public void setXqx(int xqx) {
		this.xqx = xqx;
	}

	public int getXqx() {
		return xqx;
	}

	public void setKqx(int kqx) {
		this.kqx = kqx;
	}

	public int getKqx() {
		return kqx;
	}

	public void setPqx(int pqx) {
		this.pqx = pqx;
	}

	public int getPqx() {
		return pqx;
	}

	public void setLxhfqx(int lxhfqx) {
		this.lxhfqx = lxhfqx;
	}

	public int getLxhfqx() {
		return lxhfqx;
	}

	public void setLxxzqx(int lxxzqx) {
		this.lxxzqx = lxxzqx;
	}

	public int getLxxzqx() {
		return lxxzqx;
	}

	public void setLxdjqx(int lxdjqx) {
		this.lxdjqx = lxdjqx;
	}

	public int getLxdjqx() {
		return lxdjqx;
	}

	public void setDldxh(String dldxh) {
		this.dldxh = dldxh;
	}

	public String getDldxh() {
		return dldxh;
	}

	public void setUsbkeymm(String usbkeymm) {
		this.usbkeymm = usbkeymm;
	}

	public String getUsbkeymm() {
		return usbkeymm;
	}

	public void setUsbkeybh(String usbkeybh) {
		this.usbkeybh = usbkeybh;
	}

	public String getUsbkeybh() {
		return usbkeybh;
	}

	public void setYgjpzh(String ygjpzh) {
		this.ygjpzh = ygjpzh;
	}

	public String getYgjpzh() {
		return ygjpzh;
	}

	public void setYgjpmm(String ygjpmm) {
		this.ygjpmm = ygjpmm;
	}

	public String getYgjpmm() {
		return ygjpmm;
	}

	public void setSfzh(String sfzh) {
		this.sfzh = sfzh;
	}

	public String getSfzh() {
		return sfzh;
	}

	public void setSfhyz(int sfhyz) {
		this.sfhyz = sfhyz;
	}

	public int getSfhyz() {
		return sfhyz;
	}

	public void setSfzx(int sfzx) {
		this.sfzx = sfzx;
	}

	public int getSfzx() {
		return sfzx;
	}

	public void setJqjsfw(String jqjsfw) {
		this.jqjsfw = jqjsfw;
	}

	public String getJqjsfw() {
		return jqjsfw;
	}

	public void setZdjqjsfw(String zdjqjsfw) {
		this.zdjqjsfw = zdjqjsfw;
	}

	public String getZdjqjsfw() {
		return zdjqjsfw;
	}

	public void setCjry(String cjry) {
		this.cjry = cjry;
	}

	public String getCjry() {
		return cjry;
	}

	public void setCjrq(String cjrq) {
		this.cjrq = cjrq;
	}

	public String getCjrq() {
		return cjrq;
	}

	public void setXgry(String xgry) {
		this.xgry = xgry;
	}

	public String getXgry() {
		return xgry;
	}

	public void setXgrq(String xgrq) {
		this.xgrq = xgrq;
	}

	public String getXgrq() {
		return xgrq;
	}

	public void setKz1(int kz1) {
		this.kz1 = kz1;
	}

	public int getKz1() {
		return kz1;
	}

	public void setKz2(int kz2) {
		this.kz2 = kz2;
	}

	public int getKz2() {
		return kz2;
	}

	public void setKz3(String kz3) {
		this.kz3 = kz3;
	}

	public String getKz3() {
		return kz3;
	}

	public void setKz4(String kz4) {
		this.kz4 = kz4;
	}

	public String getKz4() {
		return kz4;
	}
}